@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,400italic,700,700italic);
@import url(http://fonts.googleapis.com/css?family=Lobster);
@font-face {
	font-family: 'Conv_HoboStd';
	src: url('fonts/HoboStd.eot');
	src: local('☺'), url('fonts/HoboStd.woff') format('woff'), url('fonts/HoboStd.ttf') format('truetype'), url('fonts/HoboStd.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	font-family:'Conv_HoboStd',Sans-Serif;
	font-size: 12px;
	font-weight: normal;
	color: #999;
	background:#08cbea url(../images/body_bg.jpg) repeat-y center top;
}
.wrap_bg{ background:url(../images/main_bg.jpg) no-repeat center top;}
*{ margin:0; padding:0;}
.clear{ clear:both;}
img{ border:none;}
.wrap{ width:1062px; margin:0 auto;}
.top h2{ font-family:'Conv_HoboStd',Sans-Serif; font-size:20px; color:#FFF; width:746px; margin:0 auto; padding-top:35px; font-weight: normal;
font-style: normal;}
.menu{ width:900px; margin:0 auto; padding-top:30px;}
.menu ul{ padding:0; margin:0; position: relative;}
.menu ul li{ display:block; float:left; position:relative; }
.menu ul li a{font-family:'Conv_HoboStd',Sans-Serif; font-size:20px; color:#b06908; text-decoration:none;}
.menu ul li a:hover{ color:#f8931e;}
.menu ul li ul{ padding: 0;
  position: absolute;
  top: 40px;
  left: 0;
  display: none;
  opacity: 0;
  visibility: hidden; z-index:1000; }

.menu ul li ul li{ margin:0px;
  display: block; 
  color: #fff;
   }
   
.menu ul li ul li.make_financial{ background:url(../images/make_financial_bg.png) no-repeat center;
  width:381px; text-align:center; padding:28px 0; }
  
.menu ul li ul li.raise_fund{ width:381px; text-align:center; padding:20px 0; background:url(../images/raise_fund_bg.png) no-repeat center; }

.menu ul li ul li.volunteer_btn{ width:381px; text-align:center; padding:20px 0; background:url(../images/raise_fund_bg.png) no-repeat center;  }

.menu ul li ul li.donate_goods{ width:381px; text-align:center; padding:20px 0; background:url(../images/raise_fund_bg.png) no-repeat center;  }
  
.menu ul li ul li:hover { }
.menu ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}


.hom{ background:url(../images/home_bg.png) no-repeat center center; padding:17px 59px; margin-top:6px;}
.about{ background:url(../images/about_bg.png) no-repeat center center; padding:18px 26px; margin-top:36px;}
.how{ background:url(../images/how_bg.png) no-repeat center center; padding:21px 44px;}
.get{ background:url(../images/get_bg.png) no-repeat center center; padding:21px 26px; margin-top:32px;}
.conct{ background:url(../images/contact_bg.png) no-repeat center center; padding:21px 43px; margin-top:2px;}

.banner{ background:url(../images/banner_bg.png) no-repeat center top; width:783px; height:391px; margin:0 auto; position:relative;}
.logo{ float:left; padding-top:86px; padding-left:55px;}
.slider_part{ border:4px solid #633819; float:left; position:relative; margin:84px 0px 0px 15px; width:489px;}
.left_pin{ position:absolute; top:-5px; left:-15px;}
.right_pin{ position:absolute; top:-5px; right:-20px;}
.volunteer{ position:absolute; left:-84px; bottom:0;}
.bear{ position:absolute;right:-130px; /*right:-281px;*/ top:-45px;}
.foundation_part{ background: rgba(255, 255, 255, 0.6); margin-top:26px; padding:8px 17px;}
.foundation{ background:#381800; -webkit-box-shadow: inset 1px 1px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: inset 1px 1px 5px 0px rgba(0,0,0,0.75);
box-shadow: inset 1px 1px 5px 0px rgba(0,0,0,0.75); border-radius:4px; position:relative; padding:26px 20px; text-align:center; border:1px solid #c7895b;}
.foundation h2{ font-family: 'PT Sans', sans-serif; font-size:23px; color:#FFF; font-weight:600;}
.sun{ font-family:'Conv_HoboStd',Sans-Serif; font-size:29px; text-transform:uppercase; color:#fff200;}
.children{ font-family:'Conv_HoboStd',Sans-Serif; font-size:29px; color:#f7961e;}
.found{ font-family:'Conv_HoboStd',Sans-Serif; font-size:29px; color:#8dc53f;}
.white_bg{ position:absolute; right:0; top:0; border-radius: 0px 4px 0px 0px;
-moz-border-radius: 0px 4px 0px 0px; -webkit-border-radius: 0px 4px 0px 0px;}
.three_box_part{ padding-top:19px;}
.three_box_part ul{ margin:0; padding:0;}
.three_box_part ul li{ padding-right:22px; display:block; float:left;}
.three_box_part ul li:last-child{ padding-right:0px;}
.main_box{ background:#2a2827; border:6px solid #feb500; width:327px; position:relative; min-height:392px;}
.act_now{ position:absolute; left:0; top:0;}
.box_pin{ position:absolute; left:163.5px; top:-20px;}
.grand{font-family:'Conv_HoboStd',Sans-Serif; font-size:36px; color:#fbee23; text-align:center; padding-top:20px; text-shadow: 0px 3px 3px rgba(0, 0, 0, 1);}
.grant_ctn{ font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#FFF; font-weight:bold; text-align:center; padding:10px 15px;}
.grant_ctn_2{ font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#FFF; font-weight:bold; text-align:center; padding:21px 15px;}
.delivar{font-family:'Conv_HoboStd',Sans-Serif; font-size:36px; color:#fe8e00; text-align:center; padding-top:20px; text-shadow: 0px 3px 3px rgba(0, 0, 0, 1);}
.camp{font-family:'Conv_HoboStd',Sans-Serif; font-size:36px; color:#8dc440; text-align:center; padding-top:20px; text-shadow: 0px 3px 3px rgba(0, 0, 0, 1);}
.scroll_social_part{background: rgba(255, 255, 255, 0.6); padding:8px 17px;}
.social{ background:#4a2205; border-radius:4px; padding:12px 17px; float:left; -webkit-box-shadow: inset 1px 1px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: inset 1px 1px 5px 0px rgba(0,0,0,0.75);
box-shadow: inset 1px 1px 5px 0px rgba(0,0,0,0.75); width:178px;}
.social_face{ position:relative; z-index:10;}
.ssocial_btm{ text-align:center; top:-20px; position:relative;}
.scroll_logo{background:#381800; -webkit-box-shadow: inset 1px 1px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: inset 1px 1px 5px 0px rgba(0,0,0,0.75); box-shadow: inset 1px 1px 5px 0px rgba(0,0,0,0.75); border-radius:4px; position:relative; padding:16px 28px; border:1px solid #c7895b; width:532px; float:left; margin-left:17px;}
.scroll_sun{ font-family:'Conv_HoboStd',Sans-Serif; font-size:25px; color:#fbee23; text-shadow: 0px 3px 3px rgba(0, 0, 0, 1); text-transform:uppercase; padding-left:42px;}
.support{ font-family:'Conv_HoboStd',Sans-Serif; font-size:25px; color:#fe8e00; text-shadow: 0px 3px 3px rgba(0, 0, 0, 1); text-transform:lowercase;}
.scrolling_logo{ padding-top:3px;}
.loly_pop_logo{  background:#4a2205; border-radius:4px; padding:12px 19px; float:left; -webkit-box-shadow: inset 1px 1px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: inset 1px 1px 5px 0px rgba(0,0,0,0.75);
box-shadow: inset 1px 1px 5px 0px rgba(0,0,0,0.75); width:150px; margin-left:18px; text-align:center;}
.loly_ctn a{ font-family:'Conv_HoboStd',Sans-Serif; font-size:18px; color:#2daae1; padding-top:16px; text-decoration:none;}
.footer{ background:url(../images/footer_bg.png) repeat-x; height:88px; margin-top:35px; position:relative; width:100%;}
.left_flower{ position:absolute; left:11px; top:-134px; z-index:-10;}
.right_flower{ position:absolute; right:0px; top:-75px; z-index:-10;}
.footer_left{ float:left;}
.footer_menu ul{ margin-top:26px; padding:0;}
.footer_menu ul li{ display:block; float:left; padding-left:5px; padding-right:5px; border-right:1px solid #000;}
.footer_menu ul li:last-child{ border:none;}
.footer_menu ul li a{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#000; text-decoration:none;}
.footer_menu ul li a:hover{ color:#4a2205;}
.copy{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#000; padding:5px 0px 5px 10px;}
.copy a{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#000; text-decoration:none;}
.copy a:hover{ text-decoration:underline;}
.net_logi a{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#de0000; text-decoration:none; padding:10px 0px 0px 10px;}
.footer_right{ float:right;}
.social_media_icon img{ float:left; margin-right:5px; margin-top:20px;}

.floatLeft{ float: left; margin-right: 10px;}
.floatRight{ float: right; }
.clear{ clear: both; }
a{ outline: none; }

		
.stripViewer .panelContainer 
.panel ul{ text-align: left; margin: 0 15px 0 30px; }
.stripViewer{ position: relative; overflow: hidden; width: 489px;}
.stripViewer .panelContainer{ position: relative; left: 0; top: 0; }
.stripViewer .panelContainer .panel{ float: left; height: 100%; position: relative; width: 489px; }
.stripNavL, .stripNavR, .stripNav{ display: none; }
.nav-thumb{  margin-right: 5px; }
#movers-row{ margin: -43px 0 0 62px; }
#movers-row div{ width: 16%; float: left; background:#e19e0b; }
#movers-row div a.cross-link{ float: right; }
.photo-meta-data{ background: url(images/transpBlack.png); padding: 10px; height: 30px; margin-top: -50px; position: relative; z-index: 9999; color: white; }
.photo-meta-data span{ font-size: 13px; }
.cross-link{ display: block; width: 62px; margin-top: -14px; position: relative; padding-top: 15px; z-index: 9999; }
.active-thumb{ background: transparent url(images/icon-uparrowsmallwhite.png) top center no-repeat;}

/*GET_INVOLVE_CSS*/
.involve_get{ background:#97662d; padding:10px 7px; border:1px solid #66451d; margin-top:26px;}
.inner_involve_get{ background:#54391a; padding:17px 20px; position:relative;}
.box_pin_left{ position:absolute; left:0; top:-24px;}
.box_pin_right{ position:absolute; right:0; top:-24px;}
.get_involved{font-family:'Conv_HoboStd',Sans-Serif; font-size:36px; color:#fbee23; padding-top:8px; text-shadow: 0px 3px 3px rgba(0, 0, 0, 1); float:left; width:262px; text-transform:uppercase;}
.get_ctn_txt{ font-family: 'PT Sans', sans-serif; font-size:23px; color:#f4970b; font-weight:700; width:688px; float:left; padding-left:10px;}
.choose{ font-family: 'PT Sans', sans-serif; font-size:23px; color:#fff; font-weight:700;}
.take{ text-transform:uppercase; font-size:27px;}
.financial_inner{ background:#54391a; padding:0px 20px 17px 20px; position:relative;}
.financial_inner h2{ font-family:'Conv_HoboStd',Sans-Serif; font-size:30px; color:#fbee23; font-weight:normal; text-align:center; text-shadow: 0px 1px 1px rgba(0, 0, 0, 1)}
.supporting{ font-family: 'PT Sans', sans-serif; font-size:20px; color:#fff; background:#381802; padding:10px; font-weight:bold; text-align:center;}
.get_three_box ul{ margin-top:10px; padding:0;}
.get_three_box ul li{ float:left; display:block; padding-right:27px;}
.get_three_box ul li:last-child{ padding:0;}
.get_box{ width:318px; 
background: rgba(42,40,39,1);
background: -moz-linear-gradient(top, rgba(42,40,39,1) 0%, rgba(74,73,72,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(42,40,39,1)), color-stop(100%, rgba(74,73,72,1)));
background: -webkit-linear-gradient(top, rgba(42,40,39,1) 0%, rgba(74,73,72,1) 100%);
background: -o-linear-gradient(top, rgba(42,40,39,1) 0%, rgba(74,73,72,1) 100%);
background: -ms-linear-gradient(top, rgba(42,40,39,1) 0%, rgba(74,73,72,1) 100%);
background: linear-gradient(to bottom, rgba(42,40,39,1) 0%, rgba(74,73,72,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a2827', endColorstr='#4a4948', GradientType=0 );
border:6px solid #feb700;
min-height:327px;
}
.get_box h2{ font-family:'Conv_HoboStd',Sans-Serif; font-size:30px; color:#fbee23; font-weight:normal; text-align:center; text-shadow: 0px 3px 3px rgba(0, 0, 0, 1);}
.paypal{ text-align:center; padding-top:19px; padding-bottom:24px;}
.pay_ctn{ font-family: 'PT Sans', sans-serif; font-size:18px; padding-top:20px; color:#fff; text-align:center; font-weight:700;}
.national{ font-family: 'PT Sans', sans-serif; font-size:22px; color:#0099ff; text-align:center; font-weight:700; padding:0px 7px;}
.raise_five_box ul{ margin-top:10px; padding:0;}
.raise_five_box ul li{ float:left; display:block; padding-right:2px; border-right:3px solid #feb800;}
.raise_five_box ul li:last-child{ border:none;}
.order_box{ width:190px; padding:0px 3px;}
.order_box h2{font-family:'Conv_HoboStd',Sans-Serif; font-size:24px; color:#feb800; text-align:center; text-shadow: 0px 3px 3px rgba(0, 0, 0, 1);}
.order_class{ font-family: 'PT Sans', sans-serif; font-size:20px; color:#fff; text-align:center; font-weight:bold; padding-top:23px; padding-bottom:39px; min-height:163px;}
.order_class_2{ font-family: 'PT Sans', sans-serif; font-size:20px; color:#fff; text-align:center; font-weight:bold; padding-top:23px; padding-bottom:39px; min-height:130px;}
.order_class_3{font-family: 'PT Sans', sans-serif; font-size:20px; color:#fff; text-align:center; font-weight:bold; padding-top:23px; padding-bottom:39px; min-height:236px;}
.act_nw_btn{ text-align:center; padding-bottom:20px;}
.act_nw_btn a{font-family: 'PT Sans', sans-serif; font-size:16px; color:#be1522; font-weight:bold; text-decoration:none; background:#FFF; border-radius:50px; padding:5px 20px; position:relative; text-transform:uppercase;}
.act_nw_btn a:hover{ color:#feb900;}
.small_logo{ position:absolute; top:0; left:-19px;}
.volunteer_box{ width:241px; padding:0px 3px;}
.volunteer_box h2{font-family:'Conv_HoboStd',Sans-Serif; font-size:24px; color:#d9e82a; text-align:center; text-shadow: 0px 3px 3px rgba(0, 0, 0, 1);}

/*ABOUT_CSS*/
.get_box_modify{ width:318px; 
background: rgba(42,40,39,1);
background: -moz-linear-gradient(top, rgba(42,40,39,1) 0%, rgba(74,73,72,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(42,40,39,1)), color-stop(100%, rgba(74,73,72,1)));
background: -webkit-linear-gradient(top, rgba(42,40,39,1) 0%, rgba(74,73,72,1) 100%);
background: -o-linear-gradient(top, rgba(42,40,39,1) 0%, rgba(74,73,72,1) 100%);
background: -ms-linear-gradient(top, rgba(42,40,39,1) 0%, rgba(74,73,72,1) 100%);
background: linear-gradient(to bottom, rgba(42,40,39,1) 0%, rgba(74,73,72,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a2827', endColorstr='#4a4948', GradientType=0 );
border:6px solid #feb700;
}
.get_box_modify h2{ font-family:'Conv_HoboStd',Sans-Serif; font-size:30px; color:#fbee23; font-weight:normal; text-align:center; text-shadow: 0px 3px 3px rgba(0, 0, 0, 1);}
.about_ctn{ margin-top:10px;}
.about_left{ width:681px; float:left;}
.about_ctn_1{ font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold; color:#5d261f; background:#c3d30a; padding:15px; border-radius:4px;}
.about_ctn_2{ font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold; color:#fff; padding:15px;}
.togather{ font-family: 'PT Sans', sans-serif; font-size:27px; color:#d9e82a; font-weight:bold; text-shadow: 0px 1px 1px rgba(0, 0, 0, 1);}
.about_right{ float:right;}
.about_pic_1 img{ border-radius:4px; border:8px solid #8e622f;}
.about_pic_2 img{ border-radius:4px; border:8px solid #8e622f; margin-top:15px;}
.pay_ctn img{ padding-top:7px;}
.donation{background:#381800; -webkit-box-shadow: inset 1px 1px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: inset 1px 1px 5px 0px rgba(0,0,0,0.75); box-shadow: inset 1px 1px 5px 0px rgba(0,0,0,0.75); border-radius:4px; position:relative; padding:2px 28px; border:1px solid #c7895b; width:689px; float:left; margin-left:17px;}
.donation_part{background: rgba(255, 255, 255, 0.6); padding:8px 17px; margin-top:20px;}
.donation_ctnn{ font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#FFF; font-weight:bold; padding:30px 15px; line-height:26px; }
.all_donation{ font-size:30px;}
.spreed_word{  background:#4a2205; border-radius:4px; padding:12px 19px; float:left; -webkit-box-shadow: inset 1px 1px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: inset 1px 1px 5px 0px rgba(0,0,0,0.75);
box-shadow: inset 1px 1px 5px 0px rgba(0,0,0,0.75); width:184px; margin-left:26px; text-align:center;}

.about_ctn_3{ font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold; color:#5d261f; background:#c3d30a; padding:15px; border-radius:4px; margin-bottom:20px;}
.help{ font-family:'Conv_HoboStd',Sans-Serif; font-size:34px; color:#f4970b; font-weight:bold; text-shadow: 0px 1px 1px rgba(0, 0, 0, 1); padding-top:10px;}
.main_box_2{ background:#2a2827; border:6px solid #feb500; width:465px; position:relative;}
.total_box_part{ padding-top:19px;}
.total_box_part ul{ margin:0; padding:0;}
.total_box_part ul li{ padding-right:108px; display:block; float:left;}
.total_box_part ul li:last-child{ padding-right:0px;}
.granting_ctn{ font-family: 'PT Sans', sans-serif; font-size:28px; color:#FFF; font-weight:bold; text-align:center; padding:10px 15px;}
.projects{font-family:'Conv_HoboStd',Sans-Serif; font-size:36px; color:#f4970b; text-align:center; padding-top:20px; text-shadow: 0px 3px 3px rgba(0, 0, 0, 1);}
.where{ font-family:'Conv_HoboStd',Sans-Serif; font-size:36px; color:#e0e71a; text-align:center; padding-top:20px; text-shadow: 0px 3px 3px rgba(0, 0, 0, 1);}

/*CONTACT_CSS*/
.contact_left{ width:47%; float:left;}
.contact_right{ width:47%; float:right; background:#8f6535; padding:0px 20px 20px;}
.contact_info{font-family:'Conv_HoboStd',Sans-Serif; font-size:28px; color:#feb800; padding-top:20px; text-shadow: 0px 3px 3px rgba(0, 0, 0, 1); text-transform:uppercase;}
.cont_sun h2{ font-family: 'PT Sans', sans-serif; font-size:20px; color:#FFF; font-weight:600; padding-top:17px;}
.sun{ font-family:'Conv_HoboStd',Sans-Serif; font-size:25px; text-transform:uppercase; color:#fff200;}
.address{font-family: 'PT Sans', sans-serif; font-size:25px; color:#FFF; font-weight:600; line-height:40px;}
.visitor{ font-family: 'PT Sans', sans-serif; font-size:18px; color:#d9e82a; font-style:italic; padding-top:15px;}
.soci{margin-top:10px;}
.soci ul{ margin:0; padding:0;}
.soci ul li{ list-style:none; display:block; float:left; margin:5px 10px 15px 0; width:32px; height:32px; list-style:none; }
.soci ul li.ctn_youtube{ background:url(../images/ctn_youtube.png) no-repeat center; }
.soci ul li.ctn_youtube:hover{ background:url(../images/ctn_youtube_hover.png) no-repeat center; }
.soci ul li.ctn_facebook{ background:url(../images/ctn_facebook.png) no-repeat center; }
.soci ul li.ctn_facebook:hover{ background:url(../images/ctn_facebook_hover.png) no-repeat center; }
.soci ul li.ctn_twitter{ background:url(../images/ctn_twitter.png) no-repeat center; }
.soci ul li.ctn_twitter:hover{ background:url(../images/ctn_twitter_hover.png) no-repeat center; }
.soci ul li.ctn_instagram{ background:url(../images/ctn_instagram.png) no-repeat center;}
.soci ul li.ctn_instagram:hover{ background:url(../images/ctn_instagram_hover.png) no-repeat center;}
.name{ font-family: 'PT Sans', sans-serif; font-size:18px; color:#FFF; padding-top:10px;}
.naming{ width:97%; padding:5px; border:none; background:#ffc786; height:20px; margin-top:5px;}
.area{width:97%; padding:5px; border:none; background:#ffc786; height:60px; margin-top:5px; resize:none;}
.attach{ width:97%; padding:5px; border:none; background:#ffc786; margin-top:15px; height:30px;}
.capcha{ margin-top:15px;}
.capcha_pic{ float:left; width:173px;}
.cap_field{ float:left; margin-left:10px; width:280px;}
.capcha_field{ width:97%; padding:5px; border:none; background:#ffc786; height:23px; margin-top:7px;}
.btn{ background:#f7961e; font-family: 'PT Sans', sans-serif; font-size:16px; color:#FFF; text-align:center; padding:10px 15px; border-radius:4px; cursor:pointer; float:right; border:none; margin-top:20px;}
.btn:hover{ background:#8dc53f;}
.pay_pal_frm{ text-align:center; padding-top:17px;}


/*GRANT_A_WISH*/
.grant_inner{ background:#54391a; padding:17px 20px 17px 20px; position:relative;}
.grant_inner h2{ font-family:'Conv_HoboStd',Sans-Serif; font-size:30px; color:#d9e82a; font-weight:normal; text-align:center; text-shadow: 0px 1px 1px rgba(0, 0, 0, 1);}
.happy_birth{ float:left; width:286px;}
.happy_birth h2{ font-family:'Conv_HoboStd',Sans-Serif; font-size:30px; color:#fbee23; font-weight:normal; padding-left:10px; text-shadow: 0px 1px 1px rgba(0, 0, 0, 1); text-transform:uppercase;}
.give_feeling{ width:679px; float:right;}
.donate{ text-align:center; margin-top:20px;}
.or{ font-family:'Conv_HoboStd',Sans-Serif; font-size:20px; color:#fbee23; font-weight:normal; text-align:center; text-shadow: 0px 1px 1px rgba(0, 0, 0, 1)}
.campa{ text-align:center;}
.give_feeling h2{ font-family:'Conv_HoboStd',Sans-Serif; font-size:20px; color:#d9e82a; font-weight:normal; text-shadow: 0px 1px 1px rgba(0, 0, 0, 1); text-align:left;}
.supporting_2{ font-family: 'PT Sans', sans-serif; font-size:20px; color:#fff; padding:10px; font-weight:bold;}
.bright_traing{font-family:'Conv_HoboStd',Sans-Serif; font-size:30px; padding-bottom:10px; padding-top:10px; color:#f4970b; font-weight:normal; text-align:center; background:#FFF;}
.project_describe_bg{ font-family:'Conv_HoboStd',Sans-Serif; font-size:30px; padding-bottom:10px; padding-top:10px; color:#f4970b; font-weight:normal; text-align:center; background:#FFF; text-align:center; margin:10px 0 0px 0;}
#pro li{ display:block; float:left; border-right:1px solid #381802; list-style:none; padding:0px 13px; width:22%;}
#pro li:last-child{ border:none;}
.cambodia{ font-family: 'PT Sans', sans-serif; font-size:30px; color:#fbee23;  font-weight:bold; text-align:center;}
.happy{ font-family: 'PT Sans', sans-serif; font-size:25px; color:#fff;  text-align:center;}
.helping{ font-family: 'PT Sans', sans-serif; font-size:19px; color:#fff; text-align:center; font-weight:bold; padding-top:10px; line-height:33px;}
.need{ color:#d9e82a; font-size:20px;}
.location{ font-family: 'PT Sans', sans-serif; font-size:23px; color:#fff; font-weight:500; padding-top:12px; line-height:40px;}
#football{ margin-top:15px; padding:0;}
#football li{ list-style:none; font-family: 'PT Sans', sans-serif; font-size:19px; color:#fff; border-bottom:1px solid #F90; padding:5px 0px 5px 10px;}
#pro_2{ border-bottom:1px solid #381802;}
#pro_2 li{ display:block; float:left; border-right:1px solid #381802; list-style:none; width:33%; padding-bottom:30px;}
#pro_2 li:last-child{ border:none;}
.trip{font-family: 'PT Sans', sans-serif; font-size:20px; color:#fff; padding:10px; font-weight:bold;}

/*NEED_FUNDING*/
.supporting a{ text-decoration:none; color:#F00; font-style:italic;}
.supporting a:hover{ text-decoration:underline;}
.grant_inner_2{ background:#7a5429; padding:17px 20px 17px 20px; position:relative;}



#necessities_2{ color:#FFF; font-size:20px; font-weight:700; width:63%;font-family: "PT Sans",sans-serif;  background: #c3d30a none repeat scroll 0 0;
    border-radius: 4px;
    color: #5d261f; padding: 15px;}

#content_3{ color:#FFF; font-size:20px; font-weight:700;font-family: "PT Sans",sans-serif; width:100%;}

#Hygiene{ width:100%;}

.donation_2{background:#381800; -webkit-box-shadow: inset 1px 1px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: inset 1px 1px 5px 0px rgba(0,0,0,0.75); box-shadow: inset 1px 1px 5px 0px rgba(0,0,0,0.75); border-radius:4px; position:relative; padding:2px 28px; border:1px solid #c7895b; width:456px; float:left; margin-left:17px;}

.bright_traing_2{font-family:'Conv_HoboStd',Sans-Serif; font-size:30px; padding-bottom:10px; padding-top:10px; color:#fff; font-weight:normal; text-align:center; background:#f4970b;}
.donation_part_2{background: rgba(255, 255, 255, 0.6); padding:8px 5px; margin-top:20px;}
.all_donation_2{ font-size:20px; line-height:25px; font-style:italic; color:#ffc600;}
.george{ font-family:'Conv_HoboStd',Sans-Serif; font-size:28px; color:#fbee23; font-weight:normal; padding-left:10px; text-shadow: 0px 1px 1px rgba(0, 0, 0, 1); text-transform:uppercase; padding-bottom:25px;}

/*LOLYPOP_CSS*/
.both_order{font-family:'Conv_HoboStd',Sans-Serif; font-size:28px; color:#fbee23; text-align:center;}
.loly_pop_section{ padding-top:25px;}
.loly_pop_1{ float:left; width:487px;}
.loly_pop_2{ float:right; width:487px;}
.order_ctn{font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold; color:#fff; text-align:center; padding-top:15px; line-height:30px;}
.order_ctn_2{ font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold; color:#fff; text-align:center; padding-top:15px; line-height:30px; text-align:left;}
.free{ padding-bottom:10px; border-bottom:1px solid #381802;}
.address_2{font-family: 'PT Sans', sans-serif; font-size:18px; color:#FFF; font-weight:600; line-height:40px;}
.checking{font-family: 'PT Sans', sans-serif; font-size:15px; color:#FFF; padding-top:20px;}
.star{ color:#F00;}
.formal{font-family: 'PT Sans', sans-serif; font-size:20px; color:#fff; background:#381802; padding:10px; font-weight:bold; text-align:center;}
.done{font-family: 'PT Sans', sans-serif; font-size:30px; color:#fff; background:#381802; padding:20px 10px; font-weight:bold; text-align:center; font-weight:bold; text-transform:uppercase;}

.cd-top {
  display: inline-block;
  background:url(../images/back_to_top.png) no-repeat;
  width:160px;
  height:51px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}

.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}
.asia_content_left{ width:662px; float:left; padding:10px; background:#522303;}
.asia_content_right{ width:350px; float:right; padding:10px; background:#381802;}
.regulary{ font-family: 'PT Sans', sans-serif; font-size:17px; color:#ffd7bb; padding-bottom:15px; }
.regulary strong{ font-family: 'PT Sans', sans-serif; font-size:22px; color:#fbee23;  }

.mission_main{ background:#a67940; padding:5px;}
.mission_head{ background:#5c2e08; color:#fbee23; font-family:'Conv_HoboStd',Sans-Serif; font-size:20px; text-align:center; text-shadow: 0px 1px 1px rgba(0, 0, 0, 1);}
.mission_image_head{ padding-top:10px; }
.mission_img{ position:relative; }
.mission_text{ position:absolute; margin:0; z-index:5555; font-family:'Conv_HoboStd',Sans-Serif; font-size:20px; color:#fbee23; font-size:18px; text-align: center; width: 89%; background:#333; left:13px; top:83px; padding:3px 0; }
.mission_img img{ border:3px solid #ffc244; float:left; margin:0px 10px;  }

.each_box{ width:33%; float:left; color:#a67940; }


.asia_pic{ margin-top:20px; margin-bottom:20px;}
.asia_pic ul{ margin:0; padding:0;}
.asia_pic ul li{ display:inline-block; margin-right:10px; border:3px solid #b36a34;}
.teach{ padding-top:20px; font-family: 'PT Sans', sans-serif; font-size:18px; color:#ffd7bb;}
.teach img{ float:right; border:3px solid #b36a34; margin:0 0 10px 10px;}
.feel{font-family: 'PT Sans', sans-serif; font-size:26px; color:#ea9252; font-weight:bold;}
.all_student{ background:#8a4110; padding:10px; margin-top:15px; font-family: 'PT Sans', sans-serif; font-size:18px; color:#ffd7bb; text-align:center;}
.all_student_content{ font-family: 'PT Sans', sans-serif; font-size:30px; color:#fff; font-weight:bold; text-align:center;}
.apply{font-family: 'PT Sans', sans-serif; font-size:26px; color:#ea9252; font-weight:bold; padding-top:20px;}
.crite h2{font-family: 'PT Sans', sans-serif; font-size:26px; color:#fff; padding-top:15px;}
.crite ul{ margin:0; padding:0;}
.crite ul li{ font-family: 'PT Sans', sans-serif; font-size:20px; color:#ea9252; list-style:none; line-height:30px; background:url(../images/arrow.png) no-repeat center left; padding-left:20px;}
.stay{ margin-bottom:15px;}
.deliver_nesti{ background:#461e03; padding:10px;}
.deliver{ font-family:'Conv_HoboStd',Sans-Serif; font-size:36px; color:#fe8e00; text-align:center; padding-top:20px; text-shadow: 0px 3px 3px rgba(0, 0, 0, 1);}
.nesti{ font-family: 'PT Sans', sans-serif; font-size:20px; color:#ffd7bb; padding-top:10px; text-align:center;}
.social_2{ background:#4a2205; border-radius:4px; padding:12px 17px; float:left; -webkit-box-shadow: inset 1px 1px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: inset 1px 1px 5px 0px rgba(0,0,0,0.75);
box-shadow: inset 1px 1px 5px 0px rgba(0,0,0,0.75); width:178px; margin-left:67px; margin-top:20px;}
.change{color:#FFF; text-align:center; font-size:20px; background:url(../images/frame.png) no-repeat; padding:25px 20px 43px 20px; margin-top:20px; line-height:33px;}

/*21.07.15*/
.asia_before_pic img{ float:left; margin-left:10px; border:5px solid #c6793e; margin-top:15px;}

/*22.07.15*/
.emailing{ font-family: 'PT Sans', sans-serif; font-size:35px; font-weight:bold; color:#363a04;}
.sample{ font-family: 'PT Sans', sans-serif; font-size:18px; color:#363a04; font-style:italic; font-weight:normal; padding-top:20px;}
.messa img{ text-align:center; margin-top:4px; padding:15px 25px;}
.click_here{ text-align:center; padding-bottom:5px;}
.about_picking{ border-radius:4px; border:8px solid #8e622f;}
.hey_there{ font-family: 'Lobster', cursive; font-size:22px; color:#FFF; line-height:30px;}
.pancake_left{ float:left; width:201px;}
.pancake_left img{border-radius:4px; border:8px solid #8e622f;}
.pancake_right{ float:right; width:201px;}
.pancake_right img{border-radius:4px; border:8px solid #8e622f;}
.pancake_middle{ float:left; width:567px; margin-left:26px; background:#7e592e;}
.details{ padding:10px;}
.contect_info{ font-family:'Conv_HoboStd',Sans-Serif; font-size:30px; color:#fbee23; text-shadow: 0px 3px 3px rgba(0, 0, 0, 1); text-transform:uppercase;}
.pancake_email{ font-family: 'PT Sans', sans-serif; font-size:26px; color:#fff; padding-top:10px; font-weight:bold;}
.pancake_foundation{ font-family: 'PT Sans', sans-serif; font-size:20px; color:#fbee23; padding-top:10px; line-height:30px;}
.pancake_btm_pic ul{ margin-top:15px; padding:0;}
.pancake_btm_pic ul li{ float:left; display:block; width:325px; margin-right:10px; -webkit-box-shadow: 0px 12px 18px -7px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 12px 18px -7px rgba(0,0,0,0.75);
box-shadow: 0px 12px 18px -7px rgba(0,0,0,0.75);}
.regulary img{ float:right; margin-left:10px; margin-bottom:15px; border:3px solid #8e622f;}
.registration{ font-family:'Conv_HoboStd',Sans-Serif; font-size:36px; color:#fbee23; padding-top:8px; text-shadow: 0px 3px 3px rgba(0, 0, 0, 1); text-transform:uppercase;}
.registratio_form{ background:#54391a; padding:20px; margin-bottom:15px;}
.celebration{ margin-top:5px;}
.month{ width:30%; float:left; margin-left:20px;}
.day{ float:left; width:20%;}
.sele{ width:100px; height:30px; background:#ffc786; border:0;}
.sele_2{  width:150px; height:30px; background:#ffc786; border:0;}
.check_option{ font-family: 'PT Sans', sans-serif; font-size:14px; color:#fff; padding-top:10px;}
.prior{ color:#CCC;}
.opportunity{ font-family: 'PT Sans', sans-serif; font-size:30px; font-weight:bold; color:#fff; padding-top:20px; text-align:center;}
.danation{ padding:10px; background:#97662d; margin-top:10px;}
.danation1{ padding:10px; background:#97662d; margin-top:10px; color:#ffd7bb; text-align:center; font-size:14px;}
.donate_money{ font-family: 'PT Sans', sans-serif; font-size:30px; font-weight:bold; color:#f9c83b; text-align:center;}
.con{ text-align:center;}
.personal_hygenic{ font-family:'Conv_HoboStd',Sans-Serif; font-size:26px; color:#fbee23; padding-top:8px; text-shadow: 0px 3px 3px rgba(0, 0, 0, 1); text-transform:uppercase; padding-bottom:10px;}
.hygen_1{ background:#a87233; padding:10px;}
.other{ font-family: 'PT Sans', sans-serif; font-size:21px; color:#ffd7bb; text-align:center; padding-top:10px;}

/*27/07/15*/
.stay_connect{ color:#404500; padding-bottom:10px; font-size:25px;}
.volunteer_social{ float:right;}
.volunteer_social img{ float:left; margin-right:10px;}

/*30/07/15_CSS*/
.donate_now{font-family:'Conv_HoboStd',Sans-Serif; font-size:36px; color:#fbee23; padding-top:8px; text-shadow: 0px 3px 3px rgba(0, 0, 0, 1); text-transform:uppercase;}
.donate_content{ font-family: 'PT Sans', sans-serif; font-size:23px; color:#f4970b; font-weight:700; background:url(../images/green_arrow.png) no-repeat left center; padding-left:45px; line-height:45px;}
.single_regular_donation_bg{ background:url(../images/single_regular_donation_bg.png) no-repeat; width:980px; height:323px; margin:0 auto; padding-bottom:10px;}
.generous_donation{ font-family: 'PT Sans', sans-serif; font-size:22px; text-shadow: 0px 1px 1px rgba(0, 0, 0, 1); color:#ffcd7f; text-align:center; padding-bottom:10px; font-weight:bold;}
.donation_left_panel{ width:440px; float:left; padding:15px 20px;}
.donation_right_panel{ width:440px; float:right; padding:15px 20px;}
.make_single{ font-family:'Conv_HoboStd',Sans-Serif; font-size:20px; color:#6d3e06;}
.greatly{font-family: 'PT Sans', sans-serif; font-size:16px; color:#6d3e06; padding-top:5px;}
.donetion_ammount ul{ margin-top:20px; padding:0;}
.donetion_ammount ul li{ font-family: 'PT Sans', sans-serif; font-size:19px; color:#000; background:url(../images/green_bdr_arrow.png) no-repeat left center; list-style:none; padding-left:30px; line-height:45px;}
.donetion_ammount li:first-child{ line-height:30px; background:url(../images/green_bdr_arrow.png) no-repeat left top;}

.donetion_ammount_2 ul{ margin-top:20px; padding:0;}
.donetion_ammount_2 ul li{ font-family: 'PT Sans', sans-serif; font-size:19px; color:#000; background:url(../images/green_bdr_arrow.png) no-repeat left center; list-style:none; padding-left:30px; line-height:45px;}
.donetion_ammount_2 li:last-child{ line-height:35px; background:url(../images/green_bdr_arrow.png) no-repeat left top;}
.generous_left{width:450px; float:left; padding:15px 20px; margin-right:20px; background:#ffbc6d;}
.generous_right{width:450px; float:left; padding:15px 20px; background:#ffbc6d;}
.donation_regular{font-family:'Conv_HoboStd',Sans-Serif; font-size:35px; color:#fbee23; text-align:center; padding-bottom:15px;}
.setup{ font-family: 'PT Sans', sans-serif; font-size:16px; color:#000; padding-bottom:7px;}
.note{font-family: 'PT Sans', sans-serif; font-size:16px; color:#54391a; padding-bottom:7px; font-style:italic;}
.subscribe_monthly{ font-family: 'PT Sans', sans-serif; font-size:16px; color:#000; padding-top:10px;}
.select_1{ width:300px; height:30px; border:none; background:#ffedd8;}
.option_msg{ height:30px; width:300px; margin-bottom:10px;}
.unsubscribe{ font-family: 'PT Sans', sans-serif; font-size:16px; color:#000; text-align:center; margin-top:10px;}
.no_subscribe{ margin-top:5px;}
.print_btn{ float:right; margin-top:10px;}
.printer{ padding:5px 8px; background:#FFF; color:#000; border-radius:4px; font-family: 'PT Sans', sans-serif; font-size:16px; border:none; cursor:pointer;}

.misn_details{ color:#ffd7bb; padding: 10px 10px 20px; font-size:15px; }

.misn_details h2{ color:#fbee23; font-size:30px; padding:5px; margin:5px; }

.misn_details img{ border:3px solid #ffc244; float:left; margin-right:20px; }

.misn_details h4{ color:#fe8e00; margin:5px 0; padding:5px 0; font-size:18px; }

.mission_slider h3{ background:#2f2f2d; color:#c2e13c; padding:3px 0; }


